package jxl.biff.formula;

class UnaryPlus extends UnaryOperator implements ParsedThing {
  public String getSymbol() {
    return "+";
  }
  
  Token getToken() {
    return Token.UNARY_PLUS;
  }
  
  int getPrecedence() {
    return 2;
  }
}
